html{
  scroll-behavior: smooth;
}

body{
   height: 100%;
   width: 100%;
   font-family: 'Francois One', sans-serif;
   font-style: normal;
   font-weight: normal;
   color: #000000;
   background-color: white;
   font-size: 50px;
   letter-spacing: 0.05em;
   position: absolute;
}

/*.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(http://smallenvelop.com/wp-content/uploads/2014/08/Preloader_11.gif) center no-repeat #fff;
}*/

.background{
  background-color: #202a25;
  color: white;
}

.topnav {
  overflow: hidden;
  background-color: #FFFFFF;
  position: fixed;
  width: 100%;
  z-index: 100;
}

.topnav2 {
  overflow: hidden;
  background-color: #202a25;
  position: fixed;
  width: 100%;
  z-index: 100;
}

.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav2 a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #d33f49;
  color: white;
}

.topnav2 a:hover {
  background-color: #67aaf9;
  color: white;
}

.topnav a.active {
  background-color: #d33f49;
  color: white;
}

.topnav2 a.active {
  background-color: #67aaf9;
  color: white;
}

/*.topnav .icon {
  display: none;
}

.topnav2 .icon {
  display: none;
}*/

/*@media screen and (max-width: 1270px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav button:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav button.icon {
    float: right;
    display: block;
  }
  .topnav2 a:not(:first-child) {display: none;}
  .topnav2 button:not(:first-child) {display: none;}
  .topnav2 a.icon {
    float: right;
    display: block;
  }
  .topnav2 button.icon {
    float: right;
    display: block;
  }
}*/

/*@media screen and (max-width: 1279.9918px) {*/
  /*.topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive button {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav2.responsive {position: relative;}
  .topnav2.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav2.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav2.responsive button {
    float: none;
    display: block;
    text-align: left;
  }*/

.row {
  /*border: 1px solid black;*/
  display: flex;
}

.col {
  /*border: 1px solid black;*/
  font-size: 20px;
  display: flex;
  line-height: 1.5;
}

.col-lg-7, .col-lg-5, .col-lg-9, .col-lg-3 {
  /*border: 1px solid black;*/
  font-size: 27px;
  display: flex;
  line-height: 1.5;
  text-align: right;
}

.btn{
	border: 1px solid #d33f49;
	background-color: #d33f49;
	color: white;
}

.gantitema2{
  border: 1px solid #67aaf9;
  background-color: #67aaf9;
  color: white;
}

.submit2{
  border: 1px solid #67aaf9;
  background-color: #67aaf9;
  color: white;
}

.waktu{
	border-bottom: 3px solid #d33f49;
	border-right: 3px solid #d33f49; 
	background-color: #d33f49;
	color: white;
}

.waktu2{
  border-bottom: 3px solid #67aaf9;
  border-right: 3px solid #67aaf9; 
  background-color: #67aaf9;
  color: white;
}

.status{
	border-bottom: 3px solid #d33f49;
	background-color: #d33f49;
	color: white;
	padding-left: 2%;
}

.status2{
  border-bottom: 3px solid #67aaf9;
  background-color: #67aaf9;
  color: white;
  padding-left: 2%;
}

.data{
  padding-left: 2%; 
  padding-top: 1%; 
  border-left: 2px solid #d33f49; 
  word-break: break-word; 
  text-align: left;
}

.data2{
  border-left: 2px solid #67aaf9; 
}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.accordion2 {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.accordion3 {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

.active, .accordion2:hover {
  background-color: #ccc;
}

.active, .accordion3:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.panel2 {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.panel3 {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}